<template>
  <div>My component</div>
</template>

<script>
export default {
  // name: 'ComponentName',
  data () {
    return {}
  },
  created()
  {
    
  },
  mounted(){
    console.log('aqui');
    this.$axios.get('http://localhost:3333').then( data => {
      console.log(data);
      console.log('teste');
    })
  }
}
</script>

<style>
</style>
